Name: kron4ek-wine-6.19-staging-amd64
Provider: bottles
Channel: stable
File:
- file_name: wine-6.19-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.19/wine-6.19-staging-amd64.tar.xz
  file_checksum: 314c50984c6eaa16e37c17376254484f
  file_size: 42931280
  rename: kron4ek-wine-6.19-staging-amd64.tar.xz
